Got this error after update Warning: Invalid argument supplied for foreach()

Got this error after update

Warning: Invalid argument supplied for foreach() in /home/XXXXXXX/public_html/wp-content/plugins/popover/inc/class-popup-public.php on line 190

Getting this on all my sites on the front page.
What ever was changed on the last update broke the plugin.